Create New Locates
curl --request POST \
--url https://api.prime.coinbase.com/v1/portfolios/{portfolio_id}/locates \
--header 'Content-Type: application/json' \
--data '
{
"symbol": "BTC",
"amount": "100",
"conversion_date": "2023-11-01T00:00:00.000Z",
"locate_date": "2023-11-01T00:00:00.000Z"
}
'import requests
url = "https://api.prime.coinbase.com/v1/portfolios/{portfolio_id}/locates"
payload = {
"symbol": "BTC",
"amount": "100",
"conversion_date": "2023-11-01T00:00:00.000Z",
"locate_date": "2023-11-01T00:00:00.000Z"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
symbol: 'BTC',
amount: '100',
conversion_date: '2023-11-01T00:00:00.000Z',
locate_date: '2023-11-01T00:00:00.000Z'
})
};
fetch('https://api.prime.coinbase.com/v1/portfolios/{portfolio_id}/locates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"locate_id": "<string>"
}Financing
Create New Locates
Create a new locate
POST
/
v1
/
portfolios
/
{portfolio_id}
/
locates
Create New Locates
Path Parameters
The unique ID of the portfolio
Body
application/json
Response
200 - application/json
A successful response.
Was this page helpful?
⌘I